.block-iconInfos {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: fit-content;
}

.block-iconInfos * {
    margin: 0;
}

.block-iconInfos .icon-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.block-iconInfos .icon-title h2 {
    font-size: 2.6rem;
}

.block-iconInfos .icon-title svg {
    color: var(--accented);
    width: 55px;
    height: auto;
}